Subject: GLOWBUGS digest 484

From: [email-masked]
Date: Mon, 24 Mar 1997 03:07:10 GMT

GLOWBUGS Digest 484

Topics covered in this issue include:

  1) new FREE boatanchors list
	by Scott Cowling <[email-masked]>
  2) 1957 Handbook Schematics added to N6EV WWW Site
	by "Paul F. Carreiro" <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 23 Mar 1997 06:43:35 GMT
From: Scott Cowling <[email-masked]>
To: [email-masked]
Subject: new FREE boatanchors list
Message-ID: <[email-masked]>

OK, boatanchor fans!  In the spirit of good old American competition, here
is a FREE boatanchor list to go along with (or instead of, your choice) the
pay-per-view boatanchor list.  To subscribe, send a message to:
"[email-masked]".  In the body of your message, include the one
line: "subscribe boatanchors your name".  Use your real name, not your
e-mail address.  You will receive further instructions via email to complete
your request.  Have fun!

Scotty WA2DFI

------------------------------

Date: Sun, 23 Mar 1997 02:21:38 -0800
From: "Paul F. Carreiro" <[email-masked]>
To: [email-masked]
Subject: 1957 Handbook Schematics added to N6EV WWW Site
Message-ID: <[email-masked]>

Hi folks.
I finally got around to adding the next year to my Glowbug web page.

             http://www.barepower.net/~carreiro/

This time around:  1957 Receiver, Transmitter and Amplifier Schematics.

I even added a few "basic" informational schematics from the technical
sections for reference.

There's a one tube regen circuit, a few multi-tube superhets, and a bunch
of transmitter and amplifier circuits.

I'm getting close to running out of allocated space on my provider's server.
Soon, I will start removing some of the older items from the page, with an
indication of what has been backed off.  If you find a needed file/picture
no-longer present on the page, please drop me a note and I can forward it
to you via e-mail.  You may want to check the page and grab any files needed.

Again, if anyone wants a specific article / picture / schematic from any of 
the sources in my Glowbug bibliography, just let me know, I'd be happy to 
forward or post on the page.

73 and keep ticklin the ether
Paul  N6EV

  Paul F. Carreiro  -  N6EV  -  ex-N6HCS  -  El Camino Village, CA
  E-Mail: [email-masked]  -  http://www.barepower.net/~carreiro/
  QRP  -  Boatanchors  -  Mobile CW  -  QRQ +40WPM
  NorCal QRP #367 - QRP QRCI #8885 - CW FISTS #1407 - QRP-L #236
  Zuni Loop Mountain Expeditionary Force (QRP Field Day)

------------------------------

End of GLOWBUGS Digest 484
**************************